#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-9Ijwdy0eJpUIm51nLVwDKB
key:                  authenticate-1.3.5.2-9Ijwdy0eJpUIm51nLVwDKB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  3088c70e643ddb00a90f5b88f6e28ac6
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-9Ijwdy0eJpUIm51nLVwDKB
depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm
    attoparsec-0.14.4-Bi4fbguKdku98LXMy0bDoK
    attoparsec-aeson-2.1.0.0-66P2z2F2Qps8yeGVdoLZIj base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    conduit-1.3.5-HjP6LcsKWyQBqH4koT7QxZ containers-0.6.5.1
    html-conduit-1.3.2.2-7EhToQJ36Vl6U5R0SIqkO5
    http-conduit-2.3.8.3-85AgbAPnGoCKaVJoMajDEB
    http-types-0.12.4-4Sw8MSrZ5ruAIbTrBQxmp0
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h
    xml-conduit-1.9.1.3-22IkInxCvt62vp0cBimo4z

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

